extends Node

class_name Util


static func clear_node(node:Node):
	for idx in range(node.get_child_count()):
		node.remove_child(node.get_child(0))


static func curve_get_last_point(curve:Curve3D):
	return curve.get_point_position(curve.get_point_count() - 1)
